---
zsh_system_user: ubuntu

# https://github.com/zsh-users/zsh-autosuggestions/tags
zsh_plugin_autosuggestions_version: v0.7.0

# https://github.com/romkatv/powerlevel10k/tags
zsh_theme_powerlevel10k_version: v1.20.0
